<meta>
	<script src="s.lua" type="server"/>
	<script src="c.lua" type="client" cache="false"/>
    <file src="Tik.mp3" />
	<file src="Img/x1.png" />
	<file src="Img/x2.png" />
	<file src="start.mp3"/>
	<file src="Img/x3.png" />
	<file src="Img/x4.png" />
	<file src="Img/x5.png" />
	<file src="Img/x6.png" />
	<file src="Img/x7.png" />
	<file src="Img/x8.png" />
	<file src="Img/x9.png" />
	<file src="Img/x10.png" />
</meta>